% Created by tikzDevice version 0.10.1 on 2016-09-13 07:06:30
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 32.10) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 32.10) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 60.62) --
	(211.31, 60.62);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 93.95) --
	(211.31, 93.95);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65,127.28) --
	(211.31,127.28);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 54.03, 32.10) --
	( 54.03,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (103.34, 32.10) --
	(103.34,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (152.65, 32.10) --
	(152.65,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (201.97, 32.10) --
	(201.97,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 43.95) --
	(211.31, 43.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 77.28) --
	(211.31, 77.28);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,110.62) --
	(211.31,110.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 78.69, 32.10) --
	( 78.69,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (128.00, 32.10) --
	(128.00,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.31, 32.10) --
	(177.31,139.04);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (119.54,108.98) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (169.02, 78.85) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 53.26, 67.68) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (117.43,109.58) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 79.10, 71.02) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (140.19,110.59) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (161.63, 83.11) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 76.34, 85.43) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 62.92, 98.04) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (120.53, 89.54) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 45.54, 58.96) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (133.19,108.51) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 99.82,110.94) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 98.18, 67.04) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (200.89,115.67) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (107.94, 83.12) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (109.39, 88.58) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 86.55,109.77) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 71.21, 64.12) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (104.66,114.84) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (160.87,107.98) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 45.64, 58.82) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (171.96,134.18) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (203.42,115.96) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (127.18, 93.23) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (146.94,119.57) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 69.81, 36.97) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (117.04,118.46) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (127.76, 71.73) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 58.81,106.84) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (157.55, 74.90) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (174.88,108.09) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 74.72, 99.26) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (127.02,119.25) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 64.30, 55.37) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 99.07,107.34) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (124.34, 80.72) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (107.49,113.43) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 75.44, 67.75) circle (  1.96);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 83.36, 95.31) circle (  1.96);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 92.74) -- (211.31, 92.74);

\path[draw=drawColor,line width= 0.6pt,line join=round] (111.87, 32.10) -- (111.87,139.04);
\definecolor{drawColor}{RGB}{0,255,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (119.54,108.98) -- (111.87,108.98);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,111.83) --
	(111.87,108.98) --
	(116.80,106.14);

\path[draw=drawColor,line width= 0.2pt,line join=round] (169.02, 78.85) -- (111.87, 78.85);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80, 81.69) --
	(111.87, 78.85) --
	(116.80, 76.00);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 53.26, 67.68) -- (111.87, 67.68);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 64.83) --
	(111.87, 67.68) --
	(106.95, 70.52);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.43,109.58) -- (111.87,109.58);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,112.43) --
	(111.87,109.58) --
	(116.80,106.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 79.10, 71.02) -- (111.87, 71.02);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 68.17) --
	(111.87, 71.02) --
	(106.95, 73.86);

\path[draw=drawColor,line width= 0.2pt,line join=round] (140.19,110.59) -- (111.87,110.59);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,113.44) --
	(111.87,110.59) --
	(116.80,107.75);

\path[draw=drawColor,line width= 0.2pt,line join=round] (161.63, 83.11) -- (111.87, 83.11);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80, 85.96) --
	(111.87, 83.11) --
	(116.80, 80.27);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 76.34, 85.43) -- (111.87, 85.43);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 82.58) --
	(111.87, 85.43) --
	(106.95, 88.27);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 62.92, 98.04) -- (111.87, 98.04);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 95.20) --
	(111.87, 98.04) --
	(106.95,100.89);

\path[draw=drawColor,line width= 0.2pt,line join=round] (120.53, 89.54) -- (111.87, 89.54);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80, 92.39) --
	(111.87, 89.54) --
	(116.80, 86.70);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 45.54, 58.96) -- (111.87, 58.96);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 56.11) --
	(111.87, 58.96) --
	(106.95, 61.80);

\path[draw=drawColor,line width= 0.2pt,line join=round] (133.19,108.51) -- (111.87,108.51);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,111.36) --
	(111.87,108.51) --
	(116.80,105.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 99.82,110.94) -- (111.87,110.94);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95,108.10) --
	(111.87,110.94) --
	(106.95,113.79);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 98.18, 67.04) -- (111.87, 67.04);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 64.19) --
	(111.87, 67.04) --
	(106.95, 69.88);

\path[draw=drawColor,line width= 0.2pt,line join=round] (200.89,115.67) -- (111.87,115.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,118.52) --
	(111.87,115.67) --
	(116.80,112.83);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.94, 83.12) -- (111.87, 83.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 80.28) --
	(111.87, 83.12) --
	(106.95, 85.97);

\path[draw=drawColor,line width= 0.2pt,line join=round] (109.39, 88.58) -- (111.87, 88.58);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 85.73) --
	(111.87, 88.58) --
	(106.95, 91.42);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 86.55,109.77) -- (111.87,109.77);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95,106.93) --
	(111.87,109.77) --
	(106.95,112.62);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 71.21, 64.12) -- (111.87, 64.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 61.27) --
	(111.87, 64.12) --
	(106.95, 66.96);

\path[draw=drawColor,line width= 0.2pt,line join=round] (104.66,114.84) -- (111.87,114.84);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95,111.99) --
	(111.87,114.84) --
	(106.95,117.68);

\path[draw=drawColor,line width= 0.2pt,line join=round] (160.87,107.98) -- (111.87,107.98);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,110.82) --
	(111.87,107.98) --
	(116.80,105.13);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 45.64, 58.82) -- (111.87, 58.82);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 55.97) --
	(111.87, 58.82) --
	(106.95, 61.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (171.96,134.18) -- (111.87,134.18);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,137.02) --
	(111.87,134.18) --
	(116.80,131.33);

\path[draw=drawColor,line width= 0.2pt,line join=round] (203.42,115.96) -- (111.87,115.96);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,118.81) --
	(111.87,115.96) --
	(116.80,113.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.18, 93.23) -- (111.87, 93.23);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80, 96.08) --
	(111.87, 93.23) --
	(116.80, 90.38);

\path[draw=drawColor,line width= 0.2pt,line join=round] (146.94,119.57) -- (111.87,119.57);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,122.42) --
	(111.87,119.57) --
	(116.80,116.73);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 69.81, 36.97) -- (111.87, 36.97);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 34.12) --
	(111.87, 36.97) --
	(106.95, 39.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.04,118.46) -- (111.87,118.46);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,121.31) --
	(111.87,118.46) --
	(116.80,115.62);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.76, 71.73) -- (111.87, 71.73);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80, 74.57) --
	(111.87, 71.73) --
	(116.80, 68.88);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 58.81,106.84) -- (111.87,106.84);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95,104.00) --
	(111.87,106.84) --
	(106.95,109.69);

\path[draw=drawColor,line width= 0.2pt,line join=round] (157.55, 74.90) -- (111.87, 74.90);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80, 77.75) --
	(111.87, 74.90) --
	(116.80, 72.06);

\path[draw=drawColor,line width= 0.2pt,line join=round] (174.88,108.09) -- (111.87,108.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,110.93) --
	(111.87,108.09) --
	(116.80,105.24);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 74.72, 99.26) -- (111.87, 99.26);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 96.41) --
	(111.87, 99.26) --
	(106.95,102.10);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.02,119.25) -- (111.87,119.25);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80,122.09) --
	(111.87,119.25) --
	(116.80,116.40);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 64.30, 55.37) -- (111.87, 55.37);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 52.53) --
	(111.87, 55.37) --
	(106.95, 58.22);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 99.07,107.34) -- (111.87,107.34);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95,104.50) --
	(111.87,107.34) --
	(106.95,110.19);

\path[draw=drawColor,line width= 0.2pt,line join=round] (124.34, 80.72) -- (111.87, 80.72);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.80, 83.57) --
	(111.87, 80.72) --
	(116.80, 77.88);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,113.43) -- (111.87,113.43);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95,110.59) --
	(111.87,113.43) --
	(106.95,116.28);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 75.44, 67.75) -- (111.87, 67.75);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 64.91) --
	(111.87, 67.75) --
	(106.95, 70.60);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 83.36, 95.31) -- (111.87, 95.31);

\path[draw=drawColor,line width= 0.2pt,line join=round] (106.95, 92.46) --
	(111.87, 95.31) --
	(106.95, 98.15);

\path[draw=drawColor,line width= 0.2pt,line join=round] (119.54,108.98) -- (119.54, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (116.70, 97.67) --
	(119.54, 92.74) --
	(122.39, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (169.02, 78.85) -- (169.02, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (171.86, 87.81) --
	(169.02, 92.74) --
	(166.17, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 53.26, 67.68) -- ( 53.26, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 56.11, 87.81) --
	( 53.26, 92.74) --
	( 50.42, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.43,109.58) -- (117.43, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (114.59, 97.67) --
	(117.43, 92.74) --
	(120.28, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 79.10, 71.02) -- ( 79.10, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 81.95, 87.81) --
	( 79.10, 92.74) --
	( 76.25, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (140.19,110.59) -- (140.19, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (137.34, 97.67) --
	(140.19, 92.74) --
	(143.03, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (161.63, 83.11) -- (161.63, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (164.47, 87.81) --
	(161.63, 92.74) --
	(158.78, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 76.34, 85.43) -- ( 76.34, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 79.18, 87.81) --
	( 76.34, 92.74) --
	( 73.49, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 62.92, 98.04) -- ( 62.92, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 60.07, 97.67) --
	( 62.92, 92.74) --
	( 65.76, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (120.53, 89.54) -- (120.53, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (123.37, 87.81) --
	(120.53, 92.74) --
	(117.68, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 45.54, 58.96) -- ( 45.54, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 48.39, 87.81) --
	( 45.54, 92.74) --
	( 42.70, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (133.19,108.51) -- (133.19, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (130.34, 97.67) --
	(133.19, 92.74) --
	(136.03, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 99.82,110.94) -- ( 99.82, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 96.97, 97.67) --
	( 99.82, 92.74) --
	(102.66, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 98.18, 67.04) -- ( 98.18, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (101.03, 87.81) --
	( 98.18, 92.74) --
	( 95.34, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (200.89,115.67) -- (200.89, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (198.05, 97.67) --
	(200.89, 92.74) --
	(203.74, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.94, 83.12) -- (107.94, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (110.79, 87.81) --
	(107.94, 92.74) --
	(105.10, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (109.39, 88.58) -- (109.39, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (112.24, 87.81) --
	(109.39, 92.74) --
	(106.55, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 86.55,109.77) -- ( 86.55, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 83.70, 97.67) --
	( 86.55, 92.74) --
	( 89.39, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 71.21, 64.12) -- ( 71.21, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 74.06, 87.81) --
	( 71.21, 92.74) --
	( 68.37, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (104.66,114.84) -- (104.66, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (101.81, 97.67) --
	(104.66, 92.74) --
	(107.50, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (160.87,107.98) -- (160.87, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (158.03, 97.67) --
	(160.87, 92.74) --
	(163.72, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 45.64, 58.82) -- ( 45.64, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 48.49, 87.81) --
	( 45.64, 92.74) --
	( 42.80, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (171.96,134.18) -- (171.96, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (169.12, 97.67) --
	(171.96, 92.74) --
	(174.81, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (203.42,115.96) -- (203.42, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (200.57, 97.67) --
	(203.42, 92.74) --
	(206.26, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.18, 93.23) -- (127.18, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (124.34, 97.67) --
	(127.18, 92.74) --
	(130.03, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (146.94,119.57) -- (146.94, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (144.09, 97.67) --
	(146.94, 92.74) --
	(149.78, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 69.81, 36.97) -- ( 69.81, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 72.66, 87.81) --
	( 69.81, 92.74) --
	( 66.97, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (117.04,118.46) -- (117.04, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (114.19, 97.67) --
	(117.04, 92.74) --
	(119.88, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.76, 71.73) -- (127.76, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (130.60, 87.81) --
	(127.76, 92.74) --
	(124.91, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 58.81,106.84) -- ( 58.81, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 55.97, 97.67) --
	( 58.81, 92.74) --
	( 61.66, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (157.55, 74.90) -- (157.55, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (160.39, 87.81) --
	(157.55, 92.74) --
	(154.70, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (174.88,108.09) -- (174.88, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (172.04, 97.67) --
	(174.88, 92.74) --
	(177.73, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 74.72, 99.26) -- ( 74.72, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 71.87, 97.67) --
	( 74.72, 92.74) --
	( 77.56, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.02,119.25) -- (127.02, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (124.18, 97.67) --
	(127.02, 92.74) --
	(129.87, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 64.30, 55.37) -- ( 64.30, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 67.15, 87.81) --
	( 64.30, 92.74) --
	( 61.46, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 99.07,107.34) -- ( 99.07, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 96.23, 97.67) --
	( 99.07, 92.74) --
	(101.92, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] (124.34, 80.72) -- (124.34, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (127.19, 87.81) --
	(124.34, 92.74) --
	(121.50, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] (107.49,113.43) -- (107.49, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] (104.65, 97.67) --
	(107.49, 92.74) --
	(110.34, 97.67);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 75.44, 67.75) -- ( 75.44, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 78.29, 87.81) --
	( 75.44, 92.74) --
	( 72.59, 87.81);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 83.36, 95.31) -- ( 83.36, 92.74);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 80.52, 97.67) --
	( 83.36, 92.74) --
	( 86.21, 97.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 40.61) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 73.94) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70,107.27) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 43.95) --
	( 37.65, 43.95);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 77.28) --
	( 37.65, 77.28);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,110.62) --
	( 37.65,110.62);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 78.69, 29.35) --
	( 78.69, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (128.00, 29.35) --
	(128.00, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (177.31, 29.35) --
	(177.31, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 78.69, 20.46) {0.025};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (128.00, 20.46) {0.050};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (177.31, 20.46) {0.075};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (124.48,  7.70) {Antal anställda};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Andel nöjda anställda};
\end{scope}
\end{tikzpicture}
